@charset "utf-8";
/* CSS Document */


/* 共通設定
============================================================ */

.clear { clear:both; }
.clear05 { clear:both; height:0.5em;}
.clear1 { clear:both; height:1em;}
.clear15 { clear:both; height:1.5em; }
.clear2 { clear:both; height:2em; }
.clear3 { clear:both; height:3em; }

.item_space05 { height:0.5em; }
.item_space1 { height:1em; }
.item_space15 { height:1.5em; }
.item_space2 { height:2em; }
.item_space2_first { height:1em;}
.item_space2_last { height:2em;}
.item_space3 { height:3em; }

.font_ll { font-size : 32px;}
.font_l { font-size : 24px;}
.font_m { font-size : 16px;}
.font_s { font-size : 13px;}

.font_ant { font-size:11px; color:#666;}
.font_ant_red { font-size:11px; color:#E00;}




/* 配置用
============================================================ */

.itemcont {
	font-size:14px;
	text-align:left;
	width:720px;
	line-height:130%;
	}

.itemcont2 {
	font-size:14px;
	text-align:left;
	width:750px;
	line-height:130%;

	}

.itemcont img { border:0; }


.itemcont p {
	text-align:left;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:15px;
	margin-right:15px;
	font-size:13px !important;
	}

.itemcont strong {
	font-weight:bold;
	/*
	color:#D00;
	background-color:#FF0; */
	}

.itemtext p {
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:6px;
	margin-right:6px;
	}

.item4_text00 {
			text-align:left;
			padding:1px;
			margin:0;
			}

.item4_text01 {
			padding-bottom: 20px;
			text-align:left;
			margin-top:20px;
			margin-left:20px;
			border-bottom: solid 1px #ccc;
			}

.img_left { float:left; text-align:center; width:320px;}

.img_right { float:right; text-align:center;  width:320px;}

.img_left_m { float:left;
			width:400px;}

.img_right_m { float:right;
			 width:250px; }

.img_right_m p { text-align:left;
	margin-top:0px;
	margin-bottom:0.5em;
	margin-left:2px;
	margin-right:2px; }

.img_left_m2 { float:left;
			margin-right:10px;}

.img_right_m2 { float:right;
			margin-left:13px;}

.img2_review {
	height: 450px;
	width: 710px;
	text-align: center;
	padding: 20px 0 0 0;
			   }

.img2_review2 {
	height: 230px;
	width: 750px;
	text-align: center;
	padding: 20px 0 0 0;
			   }

.img2_review_in {
	width: 600px;
	margin-bottom: 20px;
	text-align: left;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}

.img2_review_in2 {
	width: 680px;
	margin-bottom: 20px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.item3_review_name {
			text-align:right;
			}

.item_bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */
.item_bordlayoutp3 tr { padding:3px;border:1px solid #999999;}
.item_bordlayoutp3 td { padding:3px;border:1px solid #999999;}
.item_bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */

/* add css */
.item-title {
	padding: 10px 20px;
	margin: 0 0 18px 0;
	width: 720px;
	font-weight: bold;
	font-size: 140%;
	text-align: left;
	border-bottom: solid 1px #ccc;
	background: url(/img/icon_side.png) no-repeat left center;
	box-sizing: border-box;
}

.item-detail {
	padding: 0 260px 0 20px;
	width: 420px;
	background: url(/img/side_image.jpg) no-repeat right center;
	background-size: 38%;
}

.item-detail-2 {
	padding: 0 0 0 20px;
	width: 720px;
	box-sizing: border-box;
}

.stress {
	font-weight: bold;
}

.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cf {
    display: inline-block;
    min-height: 1%;
}

dt {
	margin: 0 0 5px 0;
	font-weight: bold;
}

dd {
	padding: 0 0 0 5px;
}

dl {
	float: left;
	box-sizing: border-box;
}

dl.left {
	width: 190px;
}

dl.center {
	width: 180px;
	margin: 0 10px;
}

dl.right {
	width: 330px;
}

.visual {
	margin: 10px 0 20px 0;
	display: block;
}

.case {
	margin: 0 0 10px 0;
	font-style: italic;
	font-size: 120%;
	font-weight: bold;
	color: #555;
}

.case-ti {
	margin: 0 0 10px 0;
	font-weight: bold;
}

.case-text {
	margin: 0 0 10px 0;
}

.case-name {
	font-size: 90%;
	color: #555;
}

.item-info {
	margin: 10px 0;
	font-size: 90%;
}

.left-box {
	width: 345px;
	float: left;
}

.right-box {
	width: 360px;
	float: right;
}

.ti-2 {
	margin: 0 0 15px 0;
	display: block;
}

.page-1 {
	margin: 0 10px 0 0;
	width: 450px;
	float: left;
}

.photo-1 {
	width: 260px;
	float: left;
	display: block;
}

.photo-2 {
	width: 260px;
	display: block;
}

/* スマホ用
============================================================ */

.smpitem { font-size:100%;
			line-height:135%;
			}

.smpimg_left { float:left;
			margin-right:0.5em;
			margin-top:0.3em;
			margin-bottom:0.3em;}

.smpimg_right { float:right;
			margin-left:0.5em;
			margin-top:0.3em;
			margin-bottom:0.3em; }

.smpitem_review { border: solid 2px #999999;
				background-color:#F5F5F5;
				padding:5px 8px;
				margin-top:1em;}

.smpimg_center { font-size:100%;
			line-height:135%;
			text-align:center;
			}
